* {
	padding: 0;
	margin: 0;
}
html {
	font-size: 62.5%;
	overflow-y: scroll !important;
}
body {
	font: 11px Verdana, sans-serif;
	color:#28282a;
	background: #EEE;
	overflow: visible !important;
}
a, a:link, a:visited, a:active {
	color: #28282a;
	text-decoration: none;
	
}
a:hover {
	text-decoration: none;
	color: #28282a;
	
}
img {
	border: none;
}
#Top{
	height:91px;
	background: #28282a;
    width:100%;
    top:0;
    position:relative;
    z-index:3;
}

#TopBar {
	position: relative;
	width: 879px;
    height: 70px;
	margin-right: auto;
    margin-left: auto;
    z-index:10;
}

#TopWrapper{
    background:none;
    width:879px;
    height:1px;
    margin:0 auto;
    margin-bottom:-1px;
    position:relative;
    top:-91px;
}
    html.Explorer7 #TopWrapper{

    z-index:11004;
    }

/* quick cart */
#QuickCartWrapper{
    width: 879px;
    height: 1px;
    margin:0 auto;
    position:absolute;
}
html.Explorer7 #QuickCartWrapper{


}

#TopShop{
    right:0;
	height: 22px;
	font-weight: 800;
	color: #FFF;
	text-transform: uppercase;
    width:520px;
    float:left;
    position: absolute;

}

html.Explorer7 #TopShop{

}

#TopShopCart {
	float: left;
}

#HeaderContentCartPopup{
        z-index:10003;
    }

    html.Explorer7 #HeaderContentCartPopup{

    }

#TopShopSearch {
	float: right;
    position: relative;
    z-index: 3;
}
    html.Explorer7 #TopShopSearch{
        width:215px;
    }


#TopShop .search-input {
	margin: 0;
	float: left;
}

#TopShop .search-input input {
	width: 138px; height: 18px;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	border: 0;
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	line-height: 17px;
	background: #FFF;
}
#TopShop .search-button {
	margin: 0;
	margin-left: 4px;
	float: left;
}
#TopShop .search-button input {
	width: 61px; height: 19px;
	padding: 0;
	color: #FFF;
	line-height: 19px;
	font-size: 11px;
	font-weight: 800;
	text-transform: uppercase;
	background: #bc0000;
}
#TopShop .LV_validation_message {
	display: none;
}

#Logo {
	position: absolute;
	top: 20px; left: 14px;
	width: 187px; height: 33px;
}
#TopNavigation {
	position: absolute;
	top: 43px; left: 226px;
	height: 17px;
}
#TopNavigation #Li_CatItem1 {
	display: none;
}
li#Li_CatItem10 { background: url('/upload_dir/themes/web/Unik/graphics/top_nav_webshop.png') no-repeat; }
li#Li_CatItem3 { background: url('/upload_dir/themes/web/Unik/graphics/top_nav_about.png') no-repeat; }
li#Li_CatItem9 { background: url('/upload_dir/themes/web/Unik/graphics/top_nav_events.png') no-repeat; }
li#Li_CatItem11 { background: url('/upload_dir/themes/web/Unik/graphics/top_nav_inspiration.png') no-repeat; }
li#Li_CatItem12 { margin: 0 !important; background: url('/upload_dir/themes/web/Unik/graphics/top_nav_basket.png') no-repeat; }

.marquee {
	height: 21px !important;
	color: #FFF;
	background: #28282a;
	line-height: 21px;
    width:100% !important;
    position:relative;
    z-index:3;
}
.marquee div {
	height: 18px;
}

.marquee a {
	color: #28282a
	cursor: pointer;
	float: left;
}
.marquee a:hover {
    font-weight: bold;
display:none;
}
.marquee-dot {
	margin-right: 4px;
	margin-left: 4px;
	float: left;
display:none;
}
.marquee-event {
	float: left;
}
#CloseInspiration {
	position: fixed;
	top: 34px; right: 10px;
	width: 109px; height: 31px;
	display: none;
	cursor: pointer;
	z-index: 10002;
	background: url('/upload_dir/themes/web/Unik/graphics/close_inspiration.png') no-repeat;
}
#BackgroundSlider {
	cursor: pointer;
    position:relative;
    z-index:1;
}
#Wrapper {
	position: relative;
	width:879px;
	margin-top: 17px;
    /*margin-top:108px;*/
	margin-right: auto; margin-left: auto;
	margin-bottom: 160px;
	background: #FFF;
    z-index:2;
}


	ul#NavigationHorizontal {
		margin: 0;
		border: 0 none;
		padding: 0;
		list-style: none;
		height: 17px;
	}
	ul#NavigationHorizontal li {
		height: 17px;
		margin: 0;
		border: 0 none;
		float: left;
		display: inline;
		list-style: none;
		position: relative;
		z-index: 10003;
	}
	ul#NavigationHorizontal li.your-account {
		float: right;
	}
	ul#NavigationHorizontal ul {
		margin: 0;
		border: 0 none;
		padding: 0;
		width: 140px;
		list-style: none;
		display: none;
		position: absolute;
		top: 35px;
		left: 21px;
		border:1px solid #28282a;
		border-bottom:none;
		z-index: 10003;
	}
	ul#NavigationHorizontal ul ul {
		border-top:1px solid #28282a;
		margin-top:-1px;
	}
	ul#NavigationHorizontal ul:after{
		clear: both;
		display: block;
		font: 1px/0px serif;
		content: ".";
		height: 0;
		visibility: hidden;
	}
	ul#NavigationHorizontal ul li {
		width: 140px;
		float: left;
		display: block !important;
		display: inline;
		border-bottom:1px solid #28282a;
		height:25px;
		padding:0;
		z-index: 10003;
	}
	ul#NavigationHorizontal li a {
		padding: 15px 23px 4px 21px;
		float: none !important;
		float: left;
		display: block;
		color: #fff;
		font: 13px "Myriad Pro", Tahoma, "MS Trebuchet", sans-serif;
		font-weight: 600;
		text-decoration: none;
		text-transform: uppercase;
		height: auto !important;
		height: 1%; /*For IE*/
	}
	ul#NavigationHorizontal a:hover,
	ul#NavigationHorizontal li:hover a,
	ul#NavigationHorizontal li.iehover a,
	ul#NavigationHorizontal a.current {
		color: #BC0000;
	}
	ul#NavigationHorizontal ul a {
		border-right:none;
	}
	ul#NavigationHorizontal li:hover li a,
	ul#NavigationHorizontal li.iehover li a,
	ul#NavigationHorizontal li:hover li:hover li a,
	ul#NavigationHorizontal li.iehover li.iehover li a,
	ul#NavigationHorizontal li:hover li:hover li:hover li a,
	ul#NavigationHorizontal li.iehover li.iehover li.iehover li a {
		float: none;
		background: #ffffff;
		color:#000000;
		font: 10px/25px Verdana, "MS Trebuchet", sans-serif;
		padding: 0 10px 0 10px;
		text-transform: none;
		text-decoration: none;
	}
	ul#NavigationHorizontal li:hover li a:hover,
	ul#NavigationHorizontal li:hover li:hover a,
	ul#NavigationHorizontal li.iehover li a:hover,
	ul#NavigationHorizontal li.iehover li.iehover a,
	ul#NavigationHorizontal li:hover li:hover li a:hover,
	ul#NavigationHorizontal li:hover li:hover li:hover a,
	ul#NavigationHorizontal li.iehover li.iehover li a:hover,
	ul#NavigationHorizontal li.iehover li.iehover li.iehover a,
	ul#NavigationHorizontal li:hover li:hover li:hover li a:hover,
	ul#NavigationHorizontal li.iehover li.iehover li.iehover li a:hover {
		background: #e3e3e3;
		color:#666;
	}
	ul#NavigationHorizontal ul ul,
	ul#NavigationHorizontal ul ul ul {
		display: none;
		position: absolute;
		top: 0;
		left: 140px;
	}
	ul#NavigationHorizontal li:hover ul ul,
	ul#NavigationHorizontal li:hover ul ul ul,
	ul#NavigationHorizontal li.iehover ul ul,
	ul#NavigationHorizontal li.iehover ul ul ul {
		display: none;
	}
	ul#NavigationHorizontal li:hover ul,
	ul#NavigationHorizontal ul li:hover ul,
	ul#NavigationHorizontal ul ul li:hover ul,
	ul#NavigationHorizontal li.iehover ul,
	ul#NavigationHorizontal ul li.iehover ul,
	ul#NavigationHorizontal ul ul li.iehover ul {
		display: block;
	}

#QuickLinks {
	color:#a5a5a5;
	font-size:10px;
	float:right;
	height:24px;
	margin:5px 0 0 0px;
}
	#QuickLinks a {
		color:#a5a5a5;
		text-decoration: none;
	}
#Content {
	position: relative;
	margin-bottom: 0;
	float: left;
	width:879px;
	z-index: 10002;
	background: #FFF;
}
	#ContentBottom{
		float:left;
		width:100%;
		height:100px;
	}
	#LeftColumn,#RightColumn {
		width:180px;
		min-height:400px;
	  	height:auto !important;
	  	height:400px;
		float:left;
		display:inline;
		background: #FFF;
	}
	#RightColumn {
		float:right;
		margin:0 0 0 10px;
	}
	#categorylist-box,
	#search-box,
	#newslettersubscribe-box,
	#blog-box,
	#quicklogin-box,
	#tagging-box,
	#pagenews-box,
	#shoppingcart-box,
	#topten-box,
	#paymenticons-box,
	#calendar-box,
    #vatselect-box,
    #facebook-box,
    #twitter-box,
    #google-box {
		margin:49px 0 20px 0;
		width:180px;
		float:left;
	}

    #search-box,
    #newslettersubscribe-box,
    #blog-box,
    #quicklogin-box,
    #tagging-box,
    #pagenews-box,
    #shoppingcart-box,
    #topten-box{
        width:165px !important;
        border:0px solid #e3e3e3;
        margin:0 0 15px -1px;
    }

	#paymenticons-box {
		background: none;
		text-align: center;
	}
	#categorylist-box-top,
	#search-box-top,
	#newslettersubscribe-box-top,
	#blog-box-top,
	#quicklogin-box-top,
	#tagging-box-top,
	#pagenews-box-top,
	#shoppingcart-box-top,
	#topten-box-top,
	#paymenticons-box-top,
	#calendar-box-top,
    #vatselect-box-top,
    #facebook-box-top,
    #twitter-box-top,
    #google-box-top {
		width:180px;
		float:left;
        background: none;
	}

    #quicklogin-box-top{
        width:165px !important;
    }

	#categorylist-box h2,
	#search-box h2,
	#newslettersubscribe-box h2,
	#blog-box h2,
	#quicklogin-box h2,
	#tagging-box h2,
	#pagenews-box h2,
	#shoppingcart-box h2,
	#topten-box h2,
	#calendar-box h2,
    #vatselect-box h2,
    #facebook-box h2,
    #twitter-box h2,
    #google-box h2 {
		font-size: 10px;
		font-weight:bold;
        color:#000;
        float:left;
		padding:10px;
	}
	#categorylist-box em,
	#search-box em,
	#newslettersubscribe-box em,
	#blog-box em,
	#quicklogin-box em,
	#tagging-box em,
	#pagenews-box em,
	#shoppingcart-box em,
	#topten-box em,
	#calendar-box em,
    #vatselect-box em,
    #facebook-box em,
    #twitter-box em,
    #google-box em,
    #search-box span,
    #newslettersubscribe-box span,
    #blog-box span,
    #quicklogin-box span,
    #tagging-box span,
    #pagenews-box span,
    #shoppingcart-box span,
    #topten-box span,
    #calendar-box span,
    #vatselect-box span,
    #facebook-box span,
    #twitter-box span,
    #google-box span {
		font-size:10px;
        color:#000;
        font-style:normal;
        text-transform:lowercase;
        font-weight:normal;
        margin:0 0 0 0px;
	}

    html.Explorer7 #quicklogin-box-top h2{
        position:relative;
    }

    html.Explorer7 #quicklogin-box-top h2 span{
        position:absolute;
    }


	#categorylist-box-content,
	#search-box-content,
	#newslettersubscribe-box-content,
	#blog-box-content,
	#quicklogin-box-content,
	#tagging-box-content,
	#pagenews-box-content,
	#shoppingcart-box-content,
	#topten-box-content,
	#paymenticons-box-content,
	#calendar-box-content,
    #vatselect-box-content,
    #facebook-box-content,
    #twitter-box-content,
    #google-box-content {
		padding:0 0 0 10px;
		float:left;
		width:165px;
	}

    #newslettersubscribe-box-content,
    #blog-box-content,
    #quicklogin-box-content,
    #tagging-box-content,
    #pagenews-box-content,
    #shoppingcart-box-content,
    #topten-box-content{
        width:155px !important;
    }

	#topten-box-content,
	#calendar-box-content{
		padding:0 0 0 0;
	}
	#shoppingcart-box-content{
		padding:0 0 0 5px;
		width:165px;
	}
	ul.tabs {
		float:left;
		height:16px;
		width:180px;
	}
	.tabbed-pane,
	.pane {
		width:170px;
	}
	#MainContentWrapper {
		position: relative;
		float:left;
		width:760px;
		display: inline;
	}

	#MainContentTop_OneColumn,
	#MainContentTop_TwoColumn,
	#MainContentTop_ThreeColumn,
	#MainContentBottom_OneColumn,
	#MainContentBottom_TwoColumn,
	#MainContentBottom_ThreeColumn {
		float:left;
		width:760px;
	}
	#MainContent {
		min-height:350px;
	  	height:auto !important;
	  	height:350px;
		float:left;
		display:inline;
		padding:0 0 30px 0;
		width:879px;
		background: #FFF;
	}
		#MainContent h1{
			color:#000000;
			margin-top: 21px;
			margin-left: 18px;
			font-size: 50px;
		}

		#PageContent {
            float:left;
            width:640px;
			margin-right: 18px;
			margin-left: 18px;
		}
#Footer {
	clear:both;
	width:960px;
	margin:0 auto;
	text-align: center;
	margin-top:30px;
	margin-bottom:30px;
}
#Footer ul {
	color:#999999;
	font-size: 10px;
	line-height:15px;
}

/* frontpage */

.bodyPageId1 #Wrapper {
	background: none;
}

.bodyPageId1 #Content {
	background: none !important;
}

.bodyPageId1 #MainContentWrapper {
	margin-top: 46px;
}

.bodyPageId1 #MainContent {
	min-height: 466px !important;
	padding: 0 !important;
	background: none !important;
    width:879px !important;
}

.bodyPageId1 #MainContent .bg-fix {
	float: left;
	background: #FFF;
}

.bodyPageId1 #MainContent #Left {
	width: 619px; min-height: 257px;
	float: left;
	background: #FFF;
}

.bodyPageId1 #MainContent #LeftContent {
	margin-top: 19px;
	margin-left: 24px;
}
.bodyPageId1 #MainContent #LeftContent p {
	padding: 6px;
	padding-top: 14px;
	padding-bottom: 36px;
}
.bodyPageId1 #MainContent #Right {
	width: 260px; min-height: 303px;
	margin-top:0;
	float: right;
}
.bodyPageId1 #MainContent #Right img {
	margin-bottom: -5px;
}
.bodyPageId1 #MainContent #Bottom {
	width: 879px; height: 209px;
	float: left;
}

.bodyPageId1 .bottom-box {
	width: 282px; height: 199px;
	margin-top: 11px;
	float: left;
	background: #FFF;
	cursor: pointer;
}

.bodyPageId1 .bottom-box .box-picture {
	position: relative;
	width: 264px; height: 135px;
	margin-top: 9px;
	margin-left: 9px;
}

.bodyPageId1 .bottom-box .box-picture img {
	position: absolute;
		top: 0px; left: 0px;
}

.bodyPageId1 .bottom-box .box-caption {
	width: 264px; height: 55px;
	margin-left: 9px;
}

.bodyPageId1 .bottom-box .box-caption h1 {
	margin: 0 !important;
	font-size: 38px !important;
	text-align: center;
	line-height: 49px;
}

.bodyPageId1 #BottomLeft {	margin-right: 16px; }
.bodyPageId1 #BottomMiddle { margin-right: 17px; }
.bodyPageId1 #BottomRight {}

/* galleria */
.galleria-thumbnails-container {
	position: relative;
	padding-top: 27px !important;
	z-index: 10009;
}

.galleria-thumbnails-tab {
	width: 162px !important; height: 27px !important;
	background: url('/upload_dir/themes/web/Unik/graphics/copyright.png') !important;
	display: none;
}

.galleria-thumbnails-list {
	position: relative;

	height: 119px;
	padding: 0;
	background: url('/upload_dir/themes/web/Unik/graphics/thumb_bg.png') !important;;
	z-index: 10009;
}

.galleria-thumbnails {
	height: 101px !important; width: 100% !important;
	margin-top: 18px;
	background: #FFF !important;
	z-index: 10009 !important;
}

.galleria-thumbnails .galleria-image {
	width: 93px !important; height: 93px !important;
	margin-top: 4px;
	margin-left: 4px;
	margin-right: 4px;
}

/* fake bottom */
#FakeBottom {
	position: fixed;
	bottom: 0;
	width: 100%; height: 24px;
	background: url('/upload_dir/themes/web/Unik/graphics/thumb_bg.png');
	z-index: 11000;
}

#FakeBottomCopyright {
	width: 200px; height: 27px;
	margin-top: -27px;
	margin-left: auto; margin-right: auto;
	cursor: pointer;
	background: url('/upload_dir/themes/web/Unik/graphics/copyright.png');
}

/* misc */
#exposeMask {
	z-index: 10999 !important;
}


#HeaderContentMenu {
	width: 184px; height: 19px;
	float: left;
	line-height: 19px;
	text-align: center;
	cursor: default;
	color: #4d4d4d;
	background: #ffffff;
	position: relative;
	z-index: 11000;
    font-weight:bold;
    font-family:"Myriad Pro", sans-serif;
    font-size:11px;
    /*padding:0 4px;	*/
}

#HeaderContentCart {
	width: 94px; height: 19px;
	margin-left: 4px;
	float: left;
	line-height: 19px;
	text-align: center;
	cursor: pointer;
	background: #bc0000;
	position: relative;
	z-index: 11000;
    font-family:"Myriad Pro", sans-serif;
    font-size:11px;
}

#HeaderContentCartPopup {

	z-index: 13000 !important;
}


/* ############################################## */
/* ######## FOR DYNAMIC WIDTH CORRECTION ######## */
/* ############################################## */
#MainContent{
    padding:10px 10px 30px 10px;
}

#LeftColumn{
    margin:10px 0 0 0;
    /*width:183px !important;*/
}

#PageContent.marginer{
    margin-top: 22px;
}

/* ################################ */
/* ######## EVENTS PREVIEW ######## */
/* ################################ */
.NewsItem {
    position:relative;
    min-height:151px;
}

.NewsItemTop {
    border-bottom: 0px solid #BC0000;
    padding:17px 0 0 230px;
    width: 593px;
}
    .NewsItemDate {
        /*border-bottom: medium none;
        display: inline;
        float: right;
        font-size: 11px;
        font-weight: bold;
        line-height: 25px;*/
        position:absolute;
        top:-1px;
        left:230px;
        font-family:"Verdana", sans-serif;
        font-size:10px;
        font-weight:bold;
        color:#626262;
    }

    .NewsItemTitle {
        /*display: inline;
        float: left;
        font-size: 13px;
        font-weight: bold;
        line-height: 25px;*/
        color:#474747;
        text-transform:uppercase;
    }

.NewsItemContent {
    display: block;
    float: left;
    margin: 0px 0 0 0;
    width: 593px;
    padding:0 0 0 230px;
}

.NewsItemImg {
    /*display: inline;
    float: left;
    height: 100px;
    margin: 0 10px 10px 0;
    width: 100px;*/
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:200px;
}

.NewsItemText {
    margin:7px 0 0 0;
    color:#626262;
}
    .NewsItemText:hover{
        cursor:pointer;
    }

#MainContent h2.sub{
    margin:19px 0 20px 0;
    color: #4D4D4D;
    font-family: "Myriad Pro",sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    float: left;
    width: 100%;
display: none
}

#product-reviews h3{
    margin:0 0 10px 0;
}

/* ####### IE7 FIXES ####### */

html.Explorer7 #paymenticons-box-content span{
    float:none;
}

/*html.Explorer7 .CheckOutProceedList .button dt.middle input{
    margin-top:3px;
}*/

html.Explorer7 #newsletter-form-quick-tr-submit dl dt input {
    margin-top:4px;
}

html.Explorer7 .productShow.FloatLeft{
    width:300px;
}

html.Explorer7 .CheckOutProceed.CheckOutProceedProduct.FloatRight{
    float:none !important;
}

html.Explorer7 td#CartBTN{
    padding-right:10px !important;
    padding-bottom:15px !important;
}

html.Explorer7 #RemoveItem{
    float:left;
    width:152px;
    text-align:right;
}
html.Explorer7 tr.CartListBg td.order_item a#CartTitel{
    padding-left:50px;
}

.searchResultsh1{
    margin-left:0px !important;
}

.contactform-city, .contactform-company, .contactform-adress, .contactform-zipcode, .contactform-ref, .contactform-phone, .contactform-subject{
	display:none;
}

.LiProductCat ul {
	display: none;
}

.LiProductCat.active ul {
	display: block;
}

div#filter div.filterInner {
	height: auto;
	
}
div#filter  {
	border: 0px solid whitesmoke;
}
div#filter  {
	border: 0px solid whitesmoke;
}
.variantInfoBox {
	background: none repeat scroll 0 0 #FFFFFF;
}
.variantInfoBox {
	border: 1px solid #ffffff
}
table.noResult, div.noResult {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #28282A;
}
h2.gallery-cat-header{
margin: 35px 0 10px;
}
.ProductListPrice_style2 {
	margin: 27px 0 5px;
}

.frontpage #LeftContent{
	position:relative;
	height:334px;
}
	.frontpage .banner1{
		float:left;
		position:absolute;
		bottom:43px;
		left:0;
	}
	.frontpage .banner1-bottom{
		float:left;
		position:absolute;
		bottom:10px;
		left:0;
	}


.bodyPageId1 #MainContent #Right {
    float: right;
    position:absolute;
    bottom:103px;
    right:0;
}

.bodyPageId1 #MainContent .bg-fix {
    width:879px;
    position:relative;
}

body.bodyCatId10 div#Wrapper div#Content[2] div#MainContentWrapper[2] div#MainContent table.BrandDescription tbody tr td[2]{
	display:none;
}

.bp{
	float:left;
	width:100%;
	margin:10px 0 20px;
}

#Wrapper.tekstsider,
#Wrapper.tekstsider #Content,
#Wrapper.tekstsider #Content #MainContentWrapper{
	width:1050px !important;
}
	#Wrapper.tekstsider #Content #MainContentWrapper #MainContent{
		width:1030px !important;
	}
		#Wrapper.tekstsider #Content #MainContentWrapper #MainContent h1{
			margin-left:0;
		}
	#Wrapper.tekstsider #Content #MainContentWrapper #MainContent #PageContent {
		width:1030px !important;
		margin-right:0px;
		margin-left:0px;
	}